html {
  height: 100%;
}
body {
  margin: 0px;
  padding: 0px;
  font-family: verdana,arial,sans-serif;
  font-size: 0.68em;
}
p {
  margin: 0px;
  padding: 0px 0px 16px;
  line-height: 1.7em;
}
h1 {
  font-family: arial,sans-serif;
  font-size: 108%;
  letter-spacing: 0.1em;
}
h2 {
  margin: 0px;
  padding: 0px 0px 4px;
  font-size: 100%;
}
img {
  border:  none;
}
a {
  outline-color: invert;
  outline-style: none;
  outline-width: medium;
}
.left {
  padding: 0px 8px 0px 0px;
  float: left;
}
.right {
  padding: 0px 0px 0px 8px;
  float: right;
}
.center {
  margin: 0 auto;
  display: block;
  text-align: center;
}
blockquote {
  border-left: 8px solid;
  margin: 20px 0px;
  padding: 10px 20px 0px;
}
ul {
  margin: 8px 0px 0px 16px;
  padding: 0px;
}
ul li {
  margin: 0px 0px 11px;
  padding: 0px;
  list-style-type: square;
}
ol {
  margin: 8px 0px 0px 24px;
  padding: 0px;
}
ol li {
  margin: 0px 0px 11px;
  padding: 0px;
}
#main, #links, #footer, #logo, #menu, #content {
  margin-right: auto;
  margin-left: auto;
}
#main {
  width: 786px;
}
#links, #footer {
  padding: 8px 21px 0px 19px;
  height: 20px;
  text-transform: uppercase;
  width: 726px;
  font-size: 88%;
}
#links {
  text-align: right;
  color: #009900;
}
#footer {
  border-top: 2px solid;
  text-align: center;
}
#links a, #footer a {
  text-decoration: none;
}
#links a:hover, #footer a:hover {
  text-decoration: underline;
}
#logo {
  border-top: 2px solid;
  border-bottom: 5px solid;
  width: 766px;
  height: 125px;
}
#logo h1, #logo h2 {
  margin: 0px;
  letter-spacing: 0.2em;
}
#logo h1 {
  padding: 28px 0px 0px 139px;
  font-size: 160%;
}
#logo h2 {
  padding: 5px 0px 0px 139px;
  font-family: arial,sans-serif;
  font-size: 108%;
}
#menu {
  position: relative;
  margin-top: -30px;
  height: 30px;
  width: 766px;
}
#menu ul {
  margin: 0px auto;
}
#menu li {
  margin: 0px 5px 0px 0px;
  padding: 0px;
  float: left;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
#menu li a {
  border: 1px solid ;
  padding: 6px 19px 2px;
  display: block;
  float: left;
  height: 20px;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 88%;
}
#menu li a:hover, #menu li a#selected, #menu li a#selected:hover {
  border:  none;
  padding: 7px 20px 2px;
  height: 20px;
}
#content {
  overflow: hidden;
  width: 766px;
}
#column1 {
  margin: 22px 0px 0px;
  padding: 19px 19px 15px;
  width: 250px;
  float: right;
}
.sidebaritem {
  border: 1px solid ;
  margin: 0px 0px 23px;
  padding: 14px 8px 14px 19px;
  width: 235px;
  text-align: left;
  float: left;
  font-family: Arial,Helvetica,sans-serif;
}
.sidebaritem h1 {
  margin: 0px;
  padding: 0px 0px 16px;
  font-weight: normal;
  text-transform: uppercase;
  font-family: Arial,Helvetica,sans-serif;
  font-size: medium;
}
.sidebaritem p {
  padding: 0px 0px 8px;
  line-height: 16px;
}
.sidebaritem a, .sidebaritem a:hover {
  padding: 0px 0px 2px 19px;
  text-decoration: none;
}
.sbilinks {
  padding: 0px;
}
.sbilinks ul {
  margin: 0px auto;
}
.sbilinks li {
  margin: 0px;
  float: left;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
.sbilinks li a, .sbilinks li a:hover {
  padding: 5px 0px 4px 19px;
  float: left;
  height: 16px;
  text-decoration: none;
  width: 149px;
}
#column2 {
  padding: 2px 3px 15px 19px;
  width: 408px;
  text-align: justify;
  float: left;
}
#column2 h1 {
  border-bottom: 1px solid;
  margin: 0px 0px 12px;
  padding: 16px 0px 5px;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 150%;
}
#column2 a, #column2 a:hover {
  border-bottom: 1px dashed;
  padding: 0px 0px 2px;
  text-decoration: none;
}
#column2 a:hover {
  border-bottom: 1px solid;
}
#colour {
  margin: 0px 0px 20px;
}
#colour a, #colour a:hover {
  border:  none;
}
.blue {
  padding: 0px 40px 0px 20px;
  background: #414141 url(blue.png) no-repeat scroll left center;
  color: #109cef;
}
.green {
  padding: 0px 40px 0px 20px;
  background: #414141 url(green.png) no-repeat scroll left center;
  color: #94c65a;
}
.purple {
  padding: 0px 40px 0px 20px;
  background: #414141 url(purple.png) no-repeat scroll left center;
  color: #ce5aef;
}
.orange {
  padding: 0px 40px 0px 20px;
  background: #414141 url(orange.png) no-repeat scroll left center;
  color: #ff9c21;
}
